### Function

# Meta unsigned_long_equal

#### Declaration [src]

    gint
    meta_unsigned_long_equal (
      gconstpointer v1,
      gconstpointer v2
    )

#### Description

No description available.

#### Parameters

`v1`

  Type: `gconstpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

`v2`

  Type: `gconstpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: `gint`

No description available.